# frozen_string_literal: true

require 'test_helper'

class OpponentControllerTest < ActionDispatch::IntegrationTest
  test 'should get show' do
    get opponent_show_url
    assert_response :success
  end

  test 'should get list' do
    get opponent_list_url
    assert_response :success
  end
end
